/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "libstdc++", "index.html", [
    [ "Mathematical Special Functions", "index.html", [
      [ "Introduction and History", "index.html#intro", null ],
      [ "Contents", "index.html#contents", null ],
      [ "General Features", "index.html#general", [
        [ "Argument Promotion", "index.html#promotion", null ],
        [ "NaN Arguments", "index.html#NaN", null ]
      ] ],
      [ "Implementation", "index.html#impl", null ],
      [ "Testing", "index.html#testing", null ],
      [ "General Bibliography", "index.html#bibliography", null ]
    ] ],
    [ "Todo List", "a01457.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"a00050.html#a1e9ce474716982d5412d54f0b31cfe83",
"a00077.html#a86770c513854d0c731c58b37c76bd068",
"a00155_source.html",
"a00215.html#a453396ec0b931e86c697d8f11393ddc1",
"a00317.html#ac433ad8c1b8ead109b381605266d56e6",
"a00404.html#afcdd9c7d9a05d9f59ecf94eda95ce07f",
"a00464.html#ga801fe7c19ab7cf5bb7cbf7ff03c4e5eb",
"a00512.html#ac4c81e4ea9cef149fe40291ca10d7e15",
"a00527.html#ga98baadb721fcb143396118e3a678cd0e",
"a00572.html#ga00de6fe7684f71fc08bad81b4bc65c52",
"a00632.html#a4d81b4cae70b03f1a933c76973c76f04",
"a00638.html#a3a7cde4cb53c415ac8248cf9af147c73",
"a00656.html#ad6742131c4381dc8f48476d6d80f9858",
"a00746.html#aeb7af2ed24147dfab032febcea3f4fb3a4d729a28a89edb2b9153fb6acd13becd",
"a00815.html#a7987b1c3912635d2c6e92c7884036493",
"a00857.html#a64279ab667c45a7a357175633a57b178",
"a00866.html#acba326d4fe2ba43c6f32bfb99da8ac24",
"a00968.html#ace24b9f316fde5ea598815403cfd02bb",
"a00989.html#a654531844a1bfd7addfadf5a21569687",
"a00989.html#af78c8b35a53e765850a8220877315bfa",
"a01061.html#a70af47ac0597af473484356bda8d598f",
"a01169.html",
"a01459.html#ga3a4bcb8b957d6c73414c6a5eda0fef17",
"a01478.html",
"a01478.html#gab777d802b5dfa668d030039c2fd78b3b",
"a01485.html#gab650a220c21b0cc1f05c207466d10f2b",
"a01504.html#ga51a6d053b3eb004ee172b8e7ef066854",
"a01668.html#afe60508ee089cebbd056bd50dfc7c3d7",
"a01736.html#ad21d82a777398b0d060dd4c776b730cb",
"a01768.html#aaf3b5439e8449d42b08a0e396b5217d7",
"a01816.html#a7f0cfb742ca59a9bba3898f5aa1eb67f",
"a02060.html#acf38c5ab3e2b5b2bf91ad67f255e45bf",
"a02068.html#a3faeb4739cfe621262ceef0aad98f0ea",
"a02072.html#a87fd48e3d7a0515d3958eb9d9fbba45d",
"a02236.html#accf70d948921733750f138b5b49e836d",
"a02448.html#a2f44ec9f5d32f4a3a7159b4c4b8924d9",
"a02456.html#a6a9a2eb43ef2fe89646033454347aa19",
"a02460.html#ae09d49f5f95f91a87cf2ff85942d964a",
"a02468.html#a4e7aec20e76936e17df779db22877b19",
"a02476.html#a0c642eb4a583616126b1f45cab2c2f0f",
"a02480.html#a643fbe6479d492ef9963d46bda40e895",
"a02520.html#a1c62958a09eb69aba2a03a6e03b1574f",
"a02560.html#acce773afab52f80ea74fbce5b51034e5",
"a02592.html#a401d2fdb32b6aa126289441b03627bde",
"a02776.html#a47f76a811917f9161638bf5035d41813",
"a02932.html#ac5ed82a47f575b1d30579ce1e29ba0e4",
"a03852.html#aaa277335ecdb9178ce008e6affbfcb44",
"a04748.html#afb3f1bf510fd3035d078a9ed4e4ff137",
"a04768.html#aa4a6c059c158877d2390196bbff5b480",
"a05140.html",
"a05448.html#aef0857c8c1bee62f211dd0eb75c6f348",
"a05580.html#afad8e4ef421535d67bacb395fd21a696",
"a05724.html",
"a05832.html#a24a276130aa96e403ea613e603b4fd8a",
"a05860.html#a426725452f3ac010eb3c090e83a6e574",
"a05892.html#a7d048bb8f665b15327ad467442367219",
"a05952.html#a9da19f2aab9fcc6f96f02d34e9938615aa9005db6886156cf7c3965cab742acec",
"a06272.html#ae0fd45659bdac7125a80fa376d3d0dc1",
"a06348.html#a81d8f625ee48920d4700c5ff1700aaea",
"a06428.html#a8213bca3ac8f3617fd3bec4f8ecd55f8",
"a06704.html#af573275c5c3507af4d59175f72a3dfd0",
"a06936.html",
"a07296.html#a7babfed89ab30924cfb43ffd9306dd2c",
"a07432.html",
"a07672.html#a69bffe0bd881194df5ff48fec79066de",
"a07720.html#a99416d1336342563c08a44ad664c74a3",
"a07740.html#aa85c169c13cf234dcf0f150ae9cb6971",
"a07920.html#a8d611ffc7e37ca37dff8acabba2897a5",
"a07992.html#accd0a24f61c8161dbd0fe216ead19142",
"a08004.html#ad71108e3e7466e69cf84def961574aec",
"a08556.html#a89e2d3d5141731b63f3b48a0d2ee578f",
"a08672.html#a57867746a8fb1462deff0bbef294f150",
"a08728.html#a288f57ced8977c44629660cdfb371a47",
"a08772.html#af307a74596be51f22131553d9b7e9964",
"a08808.html#a4be4c001b025723e907afc2a0dc899c7",
"a08820.html#a5408f1abaa86b6d76bec4195cea30515",
"a08836.html#a245953a3aabe02847a63132a99245171",
"a08864.html#a07350b3f2de03a8a2037debbc648b560",
"a08944.html#a94eff162847fd98de3fd00395100820e",
"a09052.html#a22421ae2da47431f69606e8079781ac7",
"a09068.html#ac76498bf7784136678b1831f17db73b0",
"a09176.html#a473ccedcc8eb07dc869632943f69aa45",
"a09292.html#a7c2be6673ea4a4981952e613a43bd1d5",
"a09480.html#a43fcb8bb978e3ed45d9621698a5687d3",
"a09708.html",
"a09760.html#aaacddf1ba750fb22cdc1a9375b10cdeb",
"a09988.html#ab62f9eca1f45773b03b0cd0a55ed6c56",
"a10092.html#acb75470106d96cea646288fde3c98177",
"a10248.html#ae12fbc88ddbcbed9f09d74d139976c6c",
"a10356.html#ad9193efc247ceecca17bf7dd113ad501",
"a10548.html#a8e49e2ac574b1196159995e2625981f6",
"a10648.html#aebf50b6b7067060d6b3eb12766e03e6e",
"a10992.html#abc0815a50d229e07ae85b8bb2090674b",
"a11096.html#a4795705e1b9a658e88e18fc448b52d29",
"a11324.html#a7539df56bb60708acd2660656ceee4a8",
"a11532.html#adb44e7c7674476631366adf3b9a53023",
"a11576.html#a92bbd3e56fb227dfddf6539f638de54b",
"a11696.html#ab30e907417702d1effc450cbdaf9afdb",
"a11792.html#a082c1ae182fbdc6346192bd319f065e1",
"a11840.html#a1703c8c4bc3c610a9849a2aa5476b3ea",
"a11872.html#af5d3e8a37fdae14092e4d10a915e2764",
"a11912.html#ab5de1a9939e98ef02ca0bc5a219cd706",
"a11960.html#acd1cc451b846ead43bb1c82d8265e71d",
"a16467.html#a731146b862be3ac87de52630b2c48eca",
"a16470.html#af3cab60084fbf6305a6c9b45be4a42d7",
"a16602.html",
"a16803.html#gga0a1765c6b0d8d734be3d54d85be9f145af2ce11ebf110993621bedd8e747d7b1b",
"a16968_source.html",
"a17091_source.html",
"a17175_source.html",
"functions_o.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';